Vulnonym.org

CVE-2008-2423 - Fortifying Fat

Description

Unspecified vulnerability in Interchange before 5.6.0 and before 5.5.2 allows remote attackers to cause a denial of service via crafted HTTP requests. NOTE: this might overlap CVE-2007-2635.

Reference

http://ftp.icdevgroup.org/interchange/5.6/ANNOUNCEMENT-5.6.0.txt http://secunia.com/advisories/30346 http://www.securityfocus.com/bid/29334 http://www.vupen.com/english/advisories/2008/1621/references http://ftp.icdevgroup.org/pub/interchange/5.5/ANNOUNCEMENT-5.5.2.txt http://www.securityfocus.com/bid/28987 https://exchange.xforce.ibmcloud.com/vulnerabilities/42801 https://exchange.xforce.ibmcloud.com/vulnerabilities/42580 https://exchange.xforce.ibmcloud.com/vulnerabilities/42120